.inventea-header {
	background: #ffffff;
}

.inventea-wrapper,
.inventea-header,
.inventea-footer {
	max-width: 1200px;
}

#topic_bookmark_button,
#topic_bump_button {
	display: none;
}

@media only screen and (max-width:359px) {
	.inventea-menu li>a {
		display: none;
	}
	.inventea-mobile-dropdown-menu {
		display: block;
	}
}

.inventea-posts-menu {
	position: absolute;
	right: 10px;
	z-index: 3;
}

.inventea-forum-menu {
	position: absolute;
	bottom: 0;
	right: 10px;
	z-index: 3;
}

@media only screen and (max-width: 459px) {
	.inventea-dashboard img {
		padding-top: 22px;
		padding-bottom: 22px;
	}
}

.wrap {
	margin: auto;
	max-width: 75%;
}

@media (max-width: 700px) {
	.wrap {
		margin: auto;
		max-width: 100%;
	}
}

.forabg,
.forumbg,
.cp-main table.table1,
html {
	background: #800000;
}

body {
	background: #800000;
}

.inventea-dashboard img {
	width: 100% !important;
	height: auto;
}

.inventea-userbar {
	border-radius: 0px;
}

.section-viewtopic .postbody .content {
	max-width: 100%;
}

.signature {
	width: 100%;
}

.inventea-sitename {
	position: absolute;
	left: 5%;
	top: calc(50% - 30px);
	color: #ffffff;
	font-size: 14px;
	display: none;
}

.inventea-wrapper {
	border: 0px solid #e7e7e7;
}

.inventea-footer-wrapper {
	box-shadow: 0 0 transparent;
	border-top: 0px solid transparent;
}

.button {
	color: #2d4722;
}

.inventea-credits {
	visibility: hidden;
}